package com.chenyang.nse.bussiness.tools.strategy;

import java.util.List;

public class ColumnInDesensitizationVo {
   private String columnname;
   private String dataareaid;
   private String ruleid;
   private String expression;
   private List<String> userIdList;

   public String getColumnname() {
      return this.columnname;
   }

   public void setColumnname(String columnname) {
      this.columnname = columnname;
   }

   public String getDataareaid() {
      return this.dataareaid;
   }

   public void setDataareaid(String dataareaid) {
      this.dataareaid = dataareaid;
   }

   public String getRuleid() {
      return this.ruleid;
   }

   public void setRuleid(String ruleid) {
      this.ruleid = ruleid;
   }

   public String getExpression() {
      return this.expression;
   }

   public void setExpression(String expression) {
      this.expression = expression;
   }

   public List<String> getUserIdList() {
      return this.userIdList;
   }

   public void setUserIdList(List<String> userIdList) {
      this.userIdList = userIdList;
   }
}
